path: /build/build/sqlite-dev-db-3-3.46.1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - JOBS=3
  - LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages"
  - LUET_PORTAGE_IGNORE_TAR_WARNING=1
  - LUET_PORTAGE_PKGMETA=1
  - LUET_PORTAGE_PKGFILES=1
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/sqlite && luet-portage --dir
    /pkgdir/sqlite dev-db/sqlite:3
  - rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:32579ca0a39d4b036629afc49930b9998a3781704b4ee18a72aec397f78b8a8c
  package:
    id: 0
    name: sqlite
    version: 3.46.1
    category: dev-db-3
    useflags:
    - -tcl
    - -test
    - -tools
    - icu
    - readline
    state: ""
    packagerequires:
    - id: 0
      name: funtoo-base
      version: '>=0'
      category: seed
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      provides: []
      hidden: false
      annotations: {}
      path: ""
      description: ""
      uri: []
      license: ""
      buildtimestamp: ""
      labels: {}
      treedir: ""
      repository: ""
    packageconflicts: []
    provides: []
    hidden: false
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    path: ""
    description: SQL database engine
    uri:
    - https://sqlite.org/
    license: public-domain
    buildtimestamp: 2024-08-14 14:09:39.935868259 +0000 UTC m=+33.564992235
    labels:
      BDEPEND: app-arch/unzip >=dev-lang/tcl-8.6:0 >=app-portage/elt-patches-20170815
        || ( >=sys-devel/automake-1.16.5:1.16 ) >=sys-devel/autoconf-2.71 >=sys-devel/libtool-2.4
      DEPEND: sys-libs/zlib:0=[-mgorny(-)] icu? ( dev-libs/icu:0=[-mgorny(-)] ) readline?
        ( sys-libs/readline:0=[-mgorny(-)] ) tcl? ( dev-lang/tcl:0=[-mgorny(-)] )
        tools? ( dev-lang/tcl:0= ) test? ( >=dev-lang/tcl-8.6:0[-mgorny(-)] )
      IUSE: debug doc icu +readline secure-delete static-libs tcl test tools abi_x86_32
        abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64 abi_mips_o32 abi_s390_32
        abi_s390_64
      RDEPEND: sys-libs/zlib:0=[-mgorny(-)] icu? ( dev-libs/icu:0=[-mgorny(-)] ) readline?
        ( sys-libs/readline:0=[-mgorny(-)] ) tcl? ( dev-lang/tcl:0=[-mgorny(-)] )
        tools? ( dev-lang/tcl:0= )
      emerge.packages: dev-db/sqlite:3
      kit: core-server-kit
      original.package.name: dev-db/sqlite
      original.package.slot: "3"
      original.package.version: 3.46.1
    treedir: /build/packages
    repository: ""
  package_dir: /pkgdir/sqlite
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: d1887c529a8c25d02b3b14abfa666552b6cafc290a6a4444c5af5364ec5d3657
compressiontype: zstd
files:
- usr/bin/sqlite3
- usr/include/sqlite3.h
- usr/include/sqlite3ext.h
- usr/lib64/libsqlite3.so
- usr/lib64/libsqlite3.so.0
- usr/lib64/libsqlite3.so.0.8.6
- usr/lib64/pkgconfig/sqlite3.pc
- usr/share/man/man1/sqlite3.1.bz2
- var/db/pkg/dev-db/sqlite-3.46.1/BDEPEND
- var/db/pkg/dev-db/sqlite-3.46.1/BUILD_TIME
- var/db/pkg/dev-db/sqlite-3.46.1/CATEGORY
- var/db/pkg/dev-db/sqlite-3.46.1/CBUILD
- var/db/pkg/dev-db/sqlite-3.46.1/CFLAGS
- var/db/pkg/dev-db/sqlite-3.46.1/CHOST
- var/db/pkg/dev-db/sqlite-3.46.1/CONTENTS
- var/db/pkg/dev-db/sqlite-3.46.1/COUNTER
- var/db/pkg/dev-db/sqlite-3.46.1/CXXFLAGS
- var/db/pkg/dev-db/sqlite-3.46.1/DEFINED_PHASES
- var/db/pkg/dev-db/sqlite-3.46.1/DEPEND
- var/db/pkg/dev-db/sqlite-3.46.1/DESCRIPTION
- var/db/pkg/dev-db/sqlite-3.46.1/EAPI
- var/db/pkg/dev-db/sqlite-3.46.1/FEATURES
- var/db/pkg/dev-db/sqlite-3.46.1/HOMEPAGE
- var/db/pkg/dev-db/sqlite-3.46.1/INHERITED
- var/db/pkg/dev-db/sqlite-3.46.1/IUSE
- var/db/pkg/dev-db/sqlite-3.46.1/IUSE_EFFECTIVE
- var/db/pkg/dev-db/sqlite-3.46.1/KEYWORDS
- var/db/pkg/dev-db/sqlite-3.46.1/LDFLAGS
- var/db/pkg/dev-db/sqlite-3.46.1/LICENSE
- var/db/pkg/dev-db/sqlite-3.46.1/NEEDED
- var/db/pkg/dev-db/sqlite-3.46.1/PF
- var/db/pkg/dev-db/sqlite-3.46.1/PROVIDES
- var/db/pkg/dev-db/sqlite-3.46.1/RDEPEND
- var/db/pkg/dev-db/sqlite-3.46.1/REQUIRES
- var/db/pkg/dev-db/sqlite-3.46.1/RESTRICT
- var/db/pkg/dev-db/sqlite-3.46.1/SIZE
- var/db/pkg/dev-db/sqlite-3.46.1/SLOT
- var/db/pkg/dev-db/sqlite-3.46.1/USE
- var/db/pkg/dev-db/sqlite-3.46.1/environment.bz2
- var/db/pkg/dev-db/sqlite-3.46.1/repository
- var/db/pkg/dev-db/sqlite-3.46.1/sqlite-3.46.1.ebuild
package_cacheimage: ""
runtime:
  id: 0
  name: sqlite
  version: 3.46.1
  category: dev-db-3
  useflags:
  - -tcl
  - -test
  - -tools
  - icu
  - readline
  state: ""
  packagerequires:
  - id: 0
    name: icu
    version: '>=0'
    category: dev-libs
    useflags: []
    state: ""
    packagerequires: []
    packageconflicts: []
    provides: []
    hidden: false
    annotations: {}
    path: ""
    description: ""
    uri: []
    license: ""
    buildtimestamp: ""
    labels: {}
    treedir: ""
    repository: ""
  - id: 0
    name: readline
    version: '>=0'
    category: sys-libs
    useflags: []
    state: ""
    packagerequires: []
    packageconflicts: []
    provides: []
    hidden: false
    annotations: {}
    path: ""
    description: ""
    uri: []
    license: ""
    buildtimestamp: ""
    labels: {}
    treedir: ""
    repository: ""
  - id: 0
    name: zlib
    version: '>=0'
    category: sys-libs
    useflags: []
    state: ""
    packagerequires: []
    packageconflicts: []
    provides: []
    hidden: false
    annotations: {}
    path: ""
    description: ""
    uri: []
    license: ""
    buildtimestamp: ""
    labels: {}
    treedir: ""
    repository: ""
  packageconflicts: []
  provides: []
  hidden: false
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  path: ""
  description: SQL database engine
  uri:
  - https://sqlite.org/
  license: public-domain
  buildtimestamp: ""
  labels:
    BDEPEND: app-arch/unzip >=dev-lang/tcl-8.6:0 >=app-portage/elt-patches-20170815
      || ( >=sys-devel/automake-1.16.5:1.16 ) >=sys-devel/autoconf-2.71 >=sys-devel/libtool-2.4
    DEPEND: sys-libs/zlib:0=[-mgorny(-)] icu? ( dev-libs/icu:0=[-mgorny(-)] ) readline?
      ( sys-libs/readline:0=[-mgorny(-)] ) tcl? ( dev-lang/tcl:0=[-mgorny(-)] ) tools?
      ( dev-lang/tcl:0= ) test? ( >=dev-lang/tcl-8.6:0[-mgorny(-)] )
    IUSE: debug doc icu +readline secure-delete static-libs tcl test tools abi_x86_32
      abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64 abi_mips_o32 abi_s390_32 abi_s390_64
    RDEPEND: sys-libs/zlib:0=[-mgorny(-)] icu? ( dev-libs/icu:0=[-mgorny(-)] ) readline?
      ( sys-libs/readline:0=[-mgorny(-)] ) tcl? ( dev-lang/tcl:0=[-mgorny(-)] ) tools?
      ( dev-lang/tcl:0= )
    emerge.packages: dev-db/sqlite:3
    kit: core-server-kit
    original.package.name: dev-db/sqlite
    original.package.slot: "3"
    original.package.version: 3.46.1
  treedir: ""
  repository: ""
